# translation of libkcompactdisc.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ravishankar Shrivastava <raviratlami@yahoo.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: libkcompactdisc\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-07-29 08:31+0200\n"
"PO-Revision-Date: 2007-12-31 13:18+0530\n"
"Last-Translator: Ravishankar Shrivastava <raviratlami@yahoo.com>\n"
"Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: kcompactdisc_p.cpp:220
msgid "Playing"
msgstr "बजाया जा रहा है"

#: kcompactdisc_p.cpp:222
msgid "Paused"
msgstr "ठहरा"

#: kcompactdisc_p.cpp:224
msgid "Stopped"
msgstr "रुक गया"

#: kcompactdisc_p.cpp:226
msgid "Ejected"
msgstr "बाहर किया"

#: kcompactdisc_p.cpp:228
msgid "No Disc"
msgstr "कोई डिस्क नहीं"

#: kcompactdisc_p.cpp:230
msgid "Not Ready"
msgstr "तैयार नहीं है"

#: kcompactdisc_p.cpp:233
msgid "Error"
msgstr "त्रुटि"

#: phonon_interface.cpp:328 phonon_interface.cpp:331 wmlib_interface.cpp:233
#: wmlib_interface.cpp:236
msgid "Unknown Artist"
msgstr "अज्ञात कलाकार"

#: phonon_interface.cpp:329 wmlib_interface.cpp:234
msgid "Unknown Title"
msgstr "अज्ञात शीर्षक"

#: phonon_interface.cpp:332 wmlib_interface.cpp:237
#, kde-format
msgid "Track %1"
msgstr "ट्रैक %1"
